From c92f23afe74a0bc1ccd4d0e043ce154ac3d9038e Mon Sep 17 00:00:00 2001
From: Robert Nelson <robertcnelson@gmail.com>
Date: Sun, 12 Mar 2017 11:29:10 -0500
Subject: [PATCH] chroot: add bluetooth group

Signed-off-by: Robert Nelson <robertcnelson@gmail.com>
---
 scripts/chroot.sh | 1 +
 1 file changed, 1 insertion(+)

diff --git a/scripts/chroot.sh b/scripts/chroot.sh
index 110f5ab8c..eb010ab02 100755
--- a/scripts/chroot.sh
+++ b/scripts/chroot.sh
@@ -803,6 +803,7 @@ cat > "${DIR}/chroot_script.sh" <<-__EOF__
 		cat /etc/group | grep ^tisdk || groupadd -r tisdk || true
 		cat /etc/group | grep ^weston-launch || groupadd -r weston-launch || true
 		cat /etc/group | grep ^xenomai || groupadd -r xenomai || true
+		cat /etc/group | grep ^bluetooth || groupadd -r bluetooth || true
 
 		echo "KERNEL==\"hidraw*\", GROUP=\"plugdev\", MODE=\"0660\"" > /etc/udev/rules.d/50-hidraw.rules
 		echo "KERNEL==\"spidev*\", GROUP=\"spi\", MODE=\"0660\"" > /etc/udev/rules.d/50-spi.rules
-- 
GitLab